uuid: 1c68422b-d80b-4e20-84df-c7262344fc96
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: oPv8PkAuHYeKKe1c48A3-O9VsF3Nl1XBsMKrgqxo8vs
id: admin
label: Admin
weight: 1
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any corpus_documents workflow_transion overview'
  - 'access any generique workflow_transion overview'
  - 'access commerce administration pages'
  - 'access commerce_license overview'
  - 'access commerce_order overview'
  - 'access commerce_product overview'
  - 'access files overview'
  - 'access materio search'
  - 'access profile overview'
  - 'access site in maintenance mode'
  - 'access synonyms entity autocomplete'
  - 'access toolbar'
  - 'access user profiles'
  - 'add commerce_log commerce_order admin comment'
  - 'add flag lists'
  - 'administer commerce_license'
  - 'administer commerce_order'
  - 'administer commerce_payment'
  - 'administer newsletters'
  - 'administer nodes'
  - 'administer productions menu items'
  - 'administer simplenews subscriptions'
  - 'administer synonyms'
  - 'administer users'
  - 'assign adherent role'
  - 'assign admin role'
  - 'assign admin_showroom role'
  - 'assign alpha_testeur role'
  - 'assign contact_company role'
  - 'assign student role'
  - 'assign translator role'
  - 'break content lock'
  - 'cancel any commerce_subscription'
  - 'change own username'
  - 'create article content'
  - 'create commerce_billing_schedule'
  - 'create commerce_license'
  - 'create commerce_promotion'
  - 'create commerce_subscription'
  - 'create content translations'
  - 'create corpus_documents workflow_transition'
  - 'create customer profile'
  - 'create defalut workflow_transition'
  - 'create default commerce_order'
  - 'create default workflow_transition'
  - 'create enregistrement content'
  - 'create evenement content'
  - 'create field_company'
  - 'create field_member_type'
  - 'create field_showroom'
  - 'create field_showroom_files'
  - 'create generique workflow_transition'
  - 'create materiau content'
  - 'create migration workflow_transition'
  - 'create note content'
  - 'create page content'
  - 'create simplenews_issue content'
  - 'create terms in assisted_research'
  - 'create terms in collectionneurs'
  - 'create terms in company'
  - 'create terms in entrees'
  - 'create terms in genres'
  - 'create terms in langues'
  - 'create terms in locuteurs'
  - 'create terms in showroom'
  - 'create terms in tags'
  - 'create terms in thesaurus'
  - 'create thematique content'
  - 'create workflow workflow_transition'
  - 'delete all revisions'
  - 'delete any autre_son content'
  - 'delete any enregistrement content'
  - 'delete any evenement content'
  - 'delete any fil content'
  - 'delete any page content'
  - 'delete any simplenews_issue content'
  - 'delete commerce_promotion'
  - 'delete default commerce_order'
  - 'delete terms in assisted_research'
  - 'delete terms in collectionneurs'
  - 'delete terms in company'
  - 'delete terms in entrees'
  - 'delete terms in genres'
  - 'delete terms in langues'
  - 'delete terms in locuteurs'
  - 'delete terms in showroom'
  - 'delete terms in tags'
  - 'delete terms in thesaurus'
  - 'edit any article content'
  - 'edit any autre_son content'
  - 'edit any enregistrement content'
  - 'edit any evenement content'
  - 'edit any frontpage content'
  - 'edit any materiau content'
  - 'edit any page content'
  - 'edit any simplenews_issue content'
  - 'edit any static content'
  - 'edit any thematique content'
  - 'edit expo_fiches config page entity'
  - 'edit field_company'
  - 'edit field_member_type'
  - 'edit field_memo'
  - 'edit field_showroom'
  - 'edit field_showroom_files'
  - 'edit own enregistrement content'
  - 'edit own field_showroom_files'
  - 'edit own flag lists'
  - 'edit own migration workflow_transition'
  - 'edit own note content'
  - 'edit own thematique content'
  - 'edit own workflow workflow_transition'
  - 'edit privacy_policy config page entity'
  - 'edit terms in assisted_research'
  - 'edit terms in collectionneurs'
  - 'edit terms in company'
  - 'edit terms in entrees'
  - 'edit terms in genres'
  - 'edit terms in langues'
  - 'edit terms in locuteurs'
  - 'edit terms in showroom'
  - 'edit terms in tags'
  - 'edit terms in thesaurus'
  - 'edit terms_of_services config page entity'
  - excluded_from_login_tracking
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_save_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'execute workflow_node_given_state_action node'
  - 'execute workflow_node_next_state_action node'
  - 'flag dossier other items'
  - 'revert all revisions'
  - 'revert any corpus_documents workflow_transition'
  - 'revert any generique workflow_transition'
  - 'revert any migration workflow_transition'
  - 'revert any workflow workflow_transition'
  - 'revert article revisions'
  - 'revert autre_son revisions'
  - 'revert enregistrement revisions'
  - 'revert evenement revisions'
  - 'revert frontpage revisions'
  - 'revert materiau revisions'
  - 'revert page revisions'
  - 'revert simplenews_issue revisions'
  - 'revert static revisions'
  - 'revert thematique revisions'
  - 'schedule corpus_documents workflow_transition'
  - 'schedule generique workflow_transition'
  - 'send newsletter'
  - 'translate article node'
  - 'translate assisted_research taxonomy_term'
  - 'translate commerce_product_variation'
  - 'translate company taxonomy_term'
  - 'translate enregistrement node'
  - 'translate entrees taxonomy_term'
  - 'translate evenement node'
  - 'translate frontpage node'
  - 'translate genres taxonomy_term'
  - 'translate interface'
  - 'translate langues taxonomy_term'
  - 'translate materiau node'
  - 'translate materio_product_type commerce_product'
  - 'translate menu_link_content'
  - 'translate page node'
  - 'translate showroom taxonomy_term'
  - 'translate static node'
  - 'translate tags taxonomy_term'
  - 'translate thematique node'
  - 'translate thesaurus taxonomy_term'
  - 'unflag dossier other items'
  - 'update any commerce_license'
  - 'update any commerce_promotion'
  - 'update any commerce_subscription'
  - 'update any materio_product_type commerce_product'
  - 'update any online commerce_store'
  - 'update commerce_promotion'
  - 'update content translations'
  - 'update default commerce_order'
  - 'use jsonrpc services'
  - 'use text format full_html'
  - 'use text format wysiwyg'
  - 'view all login histories'
  - 'view all revisions'
  - 'view any commerce_license'
  - 'view any commerce_subscription'
  - 'view any contact_company profile'
  - 'view any customer profile'
  - 'view any member profile'
  - 'view article revisions'
  - 'view autre_son revisions'
  - 'view commerce_billing_schedule'
  - 'view commerce_order'
  - 'view commerce_promotion'
  - 'view contact_company profile'
  - 'view default commerce_order'
  - 'view enregistrement revisions'
  - 'view evenement revisions'
  - 'view field_company'
  - 'view field_member_type'
  - 'view field_memo'
  - 'view field_showroom'
  - 'view frontpage revisions'
  - 'view materiau revisions'
  - 'view member profile'
  - 'view online commerce_store'
  - 'view own flag lists'
  - 'view own profile'
  - 'view page revisions'
  - 'view printer friendly versions'
  - 'view simplenews_issue revisions'
  - 'view static revisions'
  - 'view the administration theme'
  - 'view thematique revisions'
